## com.google.gwt.user.client.ui
Interface FiresDisclosureEvents

All Known Implementing Classes:
  DisclosurePanel

public interface FiresDisclosureEvents

A widget that implements this interface fires the events defined by the `DisclosureHandler` interface.

Method Summary
`void` `addEventHandler(DisclosureHandler handler)` Adds a handler interface to receive open events.
`void` `removeEventHandler(DisclosureHandler handler)` Removes a previously added handler interface.

Method Detail

### addEventHandler

    public void addEventHandler(DisclosureHandler handler)

  Adds a handler interface to receive open events.

  Parameters:
    `handler` - the handler to add

### removeEventHandler

    public void removeEventHandler(DisclosureHandler handler)

  Removes a previously added handler interface.

  Parameters:
    `handler` - the handler to remove.